漏洞信息详情

Web Help Desk多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200904-155
  • 危害等级: 中危
  • CVE编号: CVE-2009-1261
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-04-07
  • 威胁类型: 远程
  • 更新时间: 2009-04-16
  • 厂        商: webhelpdesk
  • 漏洞来源: Yogesh Kulkarni

漏洞简介

Web Help Desk 9.1.22(测试版)存在多个跨站脚本攻击漏洞。远程攻击者可以借助Models操作中的(1)报告名、(2)资产名和(3)全名字段,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: XF 名称: webhelpdesk-multiple-form-xss(49683) 链接: http://xforce.iss.net/xforce/xfdb/49683 来源: BID 名称: 34391 链接: http://www.securityfocus.com/bid/34391 来源: SECUNIA 名称: 34596 链接: http://secunia.com/advisories/34596 来源: OSVDB 名称: 53424 链接: http://osvdb.org/53424 来源: OSVDB 名称: 53423 链接: http://osvdb.org/53423 来源: OSVDB 名称: 53422 链接: http://osvdb.org/53422

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多